Python dependencies between modules

Hello,

Does version 2.2.1 of the plugin support python dependencies between modules? If it is supported, is there a special trick I need to get it to work? I've just managed to get the builtins to work (thanks to http://www.jetbrains.net/devnet/message/5252955#5252955), so now it's just this that's stopping it being a really first class python IDE!

Thanks,


Steve

Please sign in to leave a comment.